html, body{
	background-color:#f1f1f2;
}
.input-group>.custom-file, .input-group>.custom-select, .input-group>.form-control, .input-group>.form-control-plaintext{
	flex: none;
}

.logo img{
	width: 108px;
}
.logo{
	margin-bottom: 40px;
	text-align: center;
	margin-top: 100px;
}
#wrap .login_box{
	width: 460px;
	display: block;
	margin: 0 auto;
	background-color: var(--white);
	border-radius: 16px;
	box-sizing: border-box;
	padding: 40px;
}
#wrap .login_frm{
	width:100%;
	padding: 10px;
	box-sizing: border-box;
}
.login_title{
	font-weight: 700;
	font-size: 28px;
	margin-bottom: 30px;
}
#wrap .login_frm .form-control{
	border-radius: 8px;
	border: 1px solid var(--border-gray);
	box-sizing: border-box;
	height: 56px;
	padding: 0 16px;
}
#wrap .login_frm .form-control#user_company{
	width: 66%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background:url("../images/select_drop_down.png") no-repeat 95% 50% / 24px auto;
	cursor: pointer;
}
#wrap .login_frm .form-control#user_company::-ms-expand {
	display:none
}
#wrap .login_frm .input-group{
	justify-content : space-between;
	margin-bottom: 8px;
}
.login_customer_searchBtn{
	width: 32%;
	background-color:#F6F6F6;
	border:1px solid var(--border-gray);
	font-size: 16px;
	font-weight: 400;
	border-radius: 8px;
}
#wrap .login_frm .form-control#id{
	width: 100%;
}
#wrap .login_frm .form-control#pwd{
	border:none;
	width: 80%;
}
#wrap .login_frm .input-group .pwd2{
	width: auto;
	border:none;
	background-color:transparent;
	padding: 0 16px;
}
.pw-input-group{
	border-radius: 8px;
	border: 1px solid var(--border-gray);
}
.login_invisible_icon{
	width: 24px;
	display: table;
}
#wrap .login_frm .f_chk input{
	width: 18px;
	height: 18px;
	border: 1px solid var(--border-gray);
}
.f_chk .CmInputBox{
	padding-left: 28px;
}
#wrap .login_frm label{
	font-weight: 400;
	font-size: 14px;
	color: var(--black);
	margin: 0;
}
#wrap .login_frm .f_chk{
	margin-bottom: 30px;
}
#wrap .login_frm .btn-login{
	background-color: var(--btn-dark);
	height: 60px;
	border-radius: 8px;
	box-sizing: border-box;
	width: 100%;
	color: var(--white);
	font-size: 18px;
	font-weight: 700;
}
.login_privacy_btn{
	margin-top: 30px;
	color:#666666;
}
.login_privacy_btn a{
	padding-bottom: 2px;
	border-bottom: 1px solid #666;
	color: #666;
}

@media (max-width: 1100px){
	#wrap .login_box{
		position: relative;
		top: auto;
	}
}

/* MOBILE */
@media (max-width: 950px){
	html, body{
		background-color: var(--white);
	}
	/* .app_btn{
		display: none;
	} */
	.app_btn{
		width: 100%;
		margin-bottom: 10px;
	}
	#wrap .login_box{
		width: 90%;
		padding: 0;
		max-width: 460px;
		margin: 0 auto;
	}
	.logo{
		margin-top: 20px;
	}
	#wrap .login_frm{
		padding: 0;
	}
	.login_title{
		display: none;
	}
	.logo img{
		width: 80px;
	}
	.login_privacy_btn{
		margin: 0;
		text-align: right;
	}
	#wrap .login_frm .f_chk{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
}

@media (max-width: 320px){
	#wrap .login_frm .form-control#pwd{
		width: 70%;
	}
}